﻿
body {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 1.6;
    color: #232323;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

a {
    color: inherit;
    text-decoration: none;
}

.company-signup-icon {
    max-width: 100%;
    max-height: 65px;
    height: auto;
    margin-right: 50px;
    margin-bottom: 37px;
}

.login-form {
    padding: 150px 30px 0 80px;
}

.social-btn {
    padding: 16px 24px;
    gap: 24px;
    height: 50px;
    width: auto;
    font-size: 14px;
    white-space: nowrap;
    flex: 1;
    line-height: 21px;
    background: transparent;
    border: 1px solid #d4d2d2;
    border-radius: 30px;
    font-weight: 600;
    color: #232323;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.login-form .divider {
    position: relative;
    text-align: center;
    color: #6b6b6b;
    font-family: "Montserrat";
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    margin: 30px 0;
}

    .login-form .divider:after {
        position: absolute;
        right: 0;
        width: calc(50% - 20px);
        height: 1px;
        top: 50%;
        transform: translateY(-50%);
        background-color: #cecccc;
        content: "";
    }

    .login-form .divider::before {
        position: absolute;
        left: 0;
        width: calc(50% - 20px);
        height: 1px;
        top: 50%;
        transform: translateY(-50%);
        background-color: #cecccc;
        content: "";
    }

.input-label {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #232323;
    float: none !important;
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}

.login-form .form-group {
    margin-bottom: 20px!important;
}

.login-form .form-control {
    background: #ffffff;
    border: 1px solid #cecccc;
    border-radius: 8px !important;
    padding: 12px 16px;
    font-weight: 500;
    height: 48px;
}

    .login-form .form-control::placeholder {
        color: #848484;
        opacity: 0.8;
    }


.loginBtn {
    font-weight: 700;
    color: #000;
    border: 0;
    transition: all 0.5s;
    background: transparent;
    padding: 0 45px;
    width: 100%;
    display: block;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    height: 50px;
}

.start-journey-col {
    padding-right: 0;
}

.yellow-curved-background {
    width: 400px;
    height: 100vh;
    border-top-left-radius: 100%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
}

.start-content {
    padding-left: 80px;
}

.start-content--div h2 {
    font-weight: 600;
    line-height: 56px;
    font-size: 40px;
    text-align: left;
    margin-top: 70px;
}

.start-content--div p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin-top: 16px;
    text-align: left;
}

.start-content--div .redirectLogin {
    display: flex;
    color: #232323;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    gap: 8px;
    letter-spacing: 0.25px;
    margin-top: 48px;
}

    .start-content--div .redirectLogin a {
        color: #002dcb;
        font-weight: 600;
        text-decoration-line: underline;
        text-transform: capitalize;
        transition: 0.5s all;
    }

.PasswordView {
    position: absolute;
    right: 23px;
    top: 28px;
    font-size: 15px;
    cursor: pointer;
    visibility: hidden;
    width: 35px;
    height: 35px;
    padding: 11px 6px;
    z-index: 6;
    color: #ADADAD;
    background-color: #fff;
}

    .PasswordView:hover {
        color: #6e6d6d;
    }

.did-floating-input:not(:placeholder-shown) ~ .PasswordView {
    visibility: visible;
}

/* Responsive */
@media (max-width: 991.5px) {
    .form-sec {
        padding: 5%;
    }

    .start-content {
        padding-left: 0;
    }

    .yellow-curved-background {
        background-color: transparent !important;
        height: auto;
        width: auto;
        float: left;
        display: none;
    }

    .od--1 {
        order: 1;
    }

    .od--2 {
        order: 2;
    }

    .start-journey-col {
        padding-right: 15px;
    }

    .login-form {
        padding: 0;
        padding-top: 5%;
    }

    .start-content--div h2,
    .start-content--div p {
        display: none;
    }
    .start-content--div .redirectLogin {
        display: block;
        color: #232323 !important;
        margin-left: 12px !important;
    }

    .loginBtn {
        height: 60px !important;
    }

}

@media (max-width: 767.5px) {
    .login-form {
        padding-top: 2%;
    }

    .social-btn {
        margin-top: 20px;
    }
}
